[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TContainedAction.Category

The Category of this action

## Declaration

Source position: actnlist.pas line 58

`published property TContainedAction.Category: String read FCategory write SetCategory;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.